@charset "utf-8";
/* reset margins */
* {margin:0;padding:0;border:0}
option {padding:0 0.4em}

/* set default font (16px) */
html *, div {font-family:Arial,Helvetica,sans-serif;font-size:100.01%}
body{color:#666666}

/* easyclearing */
.clearfix:after{content:".";display:block;clear:both;height:0;visibility:hidden}

/* base layout */
#pageContainer{width:942px;margin:15px auto;position:relative;text-align:left;border:1px solid #ccc;background:#ffffff;}
#overviewContainer{position:relative;width:958px;margin:15px auto;padding:0 0 10px 0;border:1px solid #ccc;background:#ffffff}
#header{height:80px;background:#f9f9f9;border-bottom:1px solid #cccccc}
#logo{float:left;margin:10px 20px 10px 10px}
#teaserImage{float:left;margin:24px 0;width:384px}
#content{padding:10px 0 0 10px;}

/* navi */
#topnav{position:absolute;top:5px;right:5px;list-style:none;text-align:right;font-size:60%;text-transform:uppercase}
#topnav li{display:inline;border-left:1px solid #666666}
#topnav li:first-child{border:0}
#topnav a{padding:0 0.5em;color:#666666}
#topnav a:hover{color:#1478B7;text-decoration:none}

/* clock */
#clock{display:block;position:absolute;top:48px;right:0;list-style:none;float:left}
#clock li{margin:0 1em 2px 0;text-transform:uppercase;color:#666;font-size:60%;float:left;clear:left}
.timelabel{display:block;float:left;width:67px}
.time{background:url(../images/clock.gif) no-repeat 0 1px;padding-left:12px}

/* header */
#headline1 {
	font-size: 125%;
	font-weight: bold;
	color: #1478B7;
	padding-top: 0.75em;
}
#headline2 {
	font-size: 75%;
	font-weight: normal;
}
#headline3 {
	font-size: 75%;
	font-weight: normal;
}
#webcast {
    border: none;
    width: 384px;
    height: 450px;
    overflow: hidden;
	float: left;
}
#agenda {
	width: 500px;
	height: 430px;
	border: 1px solid #cccccc;
	float: right;
	margin-bottom: 10px;
	padding: 10px;
}
h1{font-size:18;font-weight:bold;color:#1478B7;padding-top:0.75em; text-align:center;}
h2{font-size:16;font-weight:normal;text-align:center;}
h3{font-size:16;font-weight:bold;padding:4px;margin-bottom:1em;color:#666666;text-align:center;}
/*
.agenda h1{font-size:150%;padding:0;margin-bottom:1em;color:#666}
.agenda h2{color:#666;padding:0;margin-bottom:1em;font-size:125%;font-weight:bold}
.agenda h3{font-size:100%;font-weight:bold;margin-bottom:1em;border:0;padding:0;background-color:transparent}
*/

/* links */
a{color:#1478B7;text-decoration:none;cursor:pointer}
a:hover{text-decoration:underline}
a:focus{outline:none}

/* text */
.tabContent p{line-height:150%;margin-bottom:1em}
.tabContent ul,.tabContent ol{line-height:120%;margin-bottom:1em}
.tabContent li{margin:0 0 1em 2em}

.iframe {
	width: 922px;
	height: 460px;
	overflow: hidden;
}
#localtime {
}
#usertime {
}
.agenda {
	text-align: center;
	width: 496px;
	height: 380px;
	overflow-x: hidden;
	overflow-y: auto;
}
.programme {
	text-align: center;
	width: 496px;
	height: 380px;
	overflow-x: hidden;
	overflow-y: auto;
}
.table_title {
	text-align: center;
	font-weight: bold;
	color: #ffffff;
}